<?php 
Class VstIcono_propio{
	
	protected $_valor ='';
	
	const refrescar = 'fa-refresh';
	
	public function __construct($icono){
		$this->_valor = $icono;
	}
	public function render(){
		$html = '<i class="fa '. $this->_valor. '"></i>';
		return $html;
		
	}
	
}